---
draft: false
categories:
- AI Guy
uuid: 640d159e-e8e5-40eb-9181-1b8c5394a222
layout: post
title: Where to buy prebiotics?
id: 817
tags: []
image: wp-content/uploads/2018/03/Prebiotic_Mike_Kenneally_Thomas_Martinsen_Monika_Grabkowska_Unsplash-.jpg
---

# You do not need to buy probiotic supplements!
What do I eat daily? When I say prebiotics, my friends look at me blankly and probably they search it on their phones under the table. Prebiotics help your gut to grow healthy bacteria and heal your gut problems. I knew that probiotics were important but I felt a tremendous improvement after combining both prebiotics and probiotics. That's because they work together, who would have thought that! When I say prebiotics, don't be afraid. They are the food available everywhere.&nbsp; They will help you not only in your gut but also immune system. I will give the list of prebiotics I eat every day below, Ready? Go!
1. Cabbage: The local cheap and fresh cabbage sorts (green, savoy, napa, red) are delicious. They are also full of B vitamins.
2. Onion: Another local and cheap produce prebiotic that adds flavour to my meals. It is also an immune supporting antioxidant. Only thing you have to consider is your meeting afterwards for the sake of your relationships.
3. Garlic: It is my favourite prebiotic and full of vitamin B6, good for nervous system and keep people at a distance.
4. Greens:&nbsp;Greens include vegetables such as spinach, kale and chard, both steamed or raw. They give also flavour to my green smoothies.
5. Carrot: My another local cheap and fresh prebiotic source is carrot. I eat carrots both raw in my salad and cooked in meals. Sometimes I realise I ate too much and I look at the mirror if I turned orange.
As you can see, it is easy to get your healing food and make it your daily staples. And the fun part is you will understand the freshness even after e few weeks just by smelling or tasting. Then you can bargain also with your store for discount and they will think you are a gourmet or a vegetable expert. &nbsp; &nbsp;